<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'id', version '3.10'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered_help'] = 'This is used to allow read-one, set-multi functionality.

The intended use case is to create an improved store for load-balanced configurations. The store will fetch from one server (usually localhost), but set to many (all the servers in the load-balance pool). For caches with very high read to set ratios, this saves a significant amount of network overhead.

When this setting is enabled, the server listed above will be used for fetching.';
$string['clusteredheader'] = 'Bagi server';
$string['servers'] = 'Server';
$string['servers_help'] = 'Penetapan server yang harus digunakan oleh adaptor memcached ini.
Server harus didefinisikan satu per baris dan terdiri dari alamat server dan secara opsional porta dan bobot.
Jika tidak ada porta yang disediakan maka porta bawaan (11211) digunakan.

Sebagai contoh:
<pre>
server.url.com
alamat ipad: port
servername:port:weight
</pre>

Jika *Aktifkan klaster server* diaktifkan di bawah, hanya boleh ada satu server yang terdaftar di sini. Ini biasanya akan menjadi nama yang selalu diselesaikan ke mesin lokal, seperti 127.0.0.1 atau localhost.';
$string['serversclusterinvalid'] = 'Tepat satu server diperlukan saat klaster diaktifkan.';
$string['sessionhandlerconflict'] = 'Peringatan: Sebuah model memcache ({$a}) telah dikonfigurasi untuk menggunakan peladen memcache yang sama sebagai sesi. Membersihkan semua cache akan menyebabkan sesi juga dibersihkan.';
$string['setservers'] = 'Set server';
$string['testservers'] = 'Uji server';
$string['upgrade200recommended'] = 'Kami menyarankan Anda meningkatkan ekstensi Memcached PHP Anda ke versi 2.0.0 atau yang lebih baru.
Versi ekstensi Memcached PHP yang Anda gunakan saat ini tidak menyediakan fungsionalitas yang digunakan Moodle untuk memastikan tembolok berkotak pasir. Sebelum Anda meningkatkan, kami menyarankan Anda untuk tidak mengonfigurasi aplikasi lain untuk menggunakan peladen Memcached yang sama seperti yang dikonfigurasi Moodle untuk digunakan.';
$string['usecompression_help'] = 'Mengaktifkan atau menonaktifkan kompresi payload. Saat diaktifkan, nilai item yang lebih panjang dari ambang tertentu (saat ini 100 byte) akan dikompresi selama penyimpanan dan didekompresi selama pengambilan secara transparan.';
