<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'id', version '3.10'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Tindakan';
$string['additionallicenseinfo'] = 'Informasi tambahan tentang lisensi';
$string['atto_h5p_description'] = 'Tombol Sisipkan H5P di editor Atto memungkinkan pengguna memasukkan konten H5P dengan memasukkan URL atau kode sematan, atau dengan mengunggah berkas H5P.';
$string['author'] = 'Penulis';
$string['authorcomments'] = 'Komentar penulis';
$string['authorcommentsdescription'] = 'Komentar untuk editor konten. (Teks ini tidak akan dipublikasikan sebagai bagian dari info hak cipta.)';
$string['authorname'] = 'Nama penulis';
$string['authorrole'] = 'Peran penulis';
$string['by'] = 'oleh';
$string['cancellabel'] = 'Batalkan';
$string['ccattribution'] = 'Atribusi (CC BY)';
$string['ccattributionnc'] = 'Atribusi-Nonkomersial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribusi-Nonkomersial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribusi-Nonkomersial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribusi-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribusi-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Dedikasi Domain Publik (CC0)';
$string['changedby'] = 'Diubah oleh';
$string['changedescription'] = 'Deskripsi ubahan';
$string['changelog'] = 'Catatan ubahan';
$string['changeplaceholder'] = 'Foto terpotong, teks berubah, dll.';
$string['close'] = 'Tutup';
$string['confirmdialogbody'] = 'Harap konfirmasi bahwa Anda ingin melanjutkan. Tindakan ini tidak bisa dibatalkan.';
$string['confirmdialogheader'] = 'Konfirmasikan tindakan';
$string['confirmlabel'] = 'Konfirmasi';
$string['connectionLost'] = 'Koneksi terputus. Hasil akan disimpan dan dikirim ketika koneksi dibangun kembali.';
$string['connectionReestablished'] = 'Koneksi dibangun kembali.';
$string['contentCopied'] = 'Konten disalin ke clipboard';
$string['contentchanged'] = 'Konten ini telah berubah sejak terakhir kali Anda menggunakannya.';
$string['contenttype'] = 'Tipe konten';
$string['copyright'] = 'Hak pakai';
$string['copyrightinfo'] = 'Informasi hak cipta';
$string['copyrightstring'] = 'Hak cipta';
$string['copyrighttitle'] = 'Lihat informasi hak cipta untuk konten ini.';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Tanggal';
$string['description'] = 'Keterangan';
$string['disablefullscreen'] = 'Nonaktifkan layar penuh';
$string['download'] = 'Unduh';
$string['downloadtitle'] = 'Unduh konten ini sebagai file H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Tanamkan';
$string['embedtitle'] = 'Lihat kode sematan untuk konten ini.';
$string['fullscreen'] = 'Layar penuh';
$string['gpl'] = 'General Public License v3';
$string['h5ptitle'] = 'Kunjungi h5p.org untuk melihat lebih banyak konten.';
$string['hideadvanced'] = 'Sembunyikan lanjut';
$string['librariesmanagerdescription'] = '<p>H5P memungkinkan pengguna membuat konten interaktif dengan menyediakan berbagai jenis konten. </p><p>Untuk memastikan bahwa hanya jenis konten H5P tepercaya yang digunakan di situs Anda, Anda perlu <i>salah satu</i></p><ul><li>Mengunggah jenis konten H5P dari h5p.org <i>atau</i></li><li>Aktifkan tugas terjadwal \'Unduh jenis konten H5P yang tersedia dari h5p.org\'</li></ul><p>Perhatikan bahwa pengguna hanya dapat menggunakan jenis konten H5P yang dipasang di situs Anda.</p>';
$string['librarydirectoryerror'] = 'Nama direktori pustaka harus cocok dengan machineName atau machineName-majorVersion.minorVersion (dari library.json). (Direktori: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Lisensi';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Dedikasi Domain Publik';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generik';
$string['licenseCC20'] = '2.0 Generik';
$string['licenseCC25'] = '2.5 Generik';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 Internasional';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Versi 1';
$string['licenseV2'] = 'Versi 2';
$string['licenseV3'] = 'Versi 3';
$string['licensee'] = 'Penerima Lisensi';
$string['licenseextras'] = 'Ekstra lisensi';
$string['licenseversion'] = 'Versi lisensi';
$string['lockh5pdeploy'] = 'Konten H5P ini tidak dapat diakses karena sedang di-deploy. Silakan coba lagi nanti.';
$string['missingcontentfolder'] = 'Folder konten yang valid tidak ada';
$string['missingcoreversion'] = 'Sistem tidak dapat menginstal komponen {$a->%component} dari paket, karena memerlukan versi peladen H5P yang lebih baru. Situs ini saat ini menjalankan versi {$a->%current}, sedangkan versi yang diperlukan adalah {$a->%required} atau lebih tinggi. Harap tingkatkan dan coba lagi.';
$string['missingdependency'] = 'Ketergantungan {$a->@dep} tidak ada yang diperlukan oleh {$a->@lib}.';
$string['missinglibrary'] = 'Pustaka wajib {$a->@library} tidak ada';
$string['missinglibraryfile'] = 'Berkas "{$a->%file}" hilang dari pustaka: "{$a->%name}"';
$string['missinglibraryjson'] = 'Tidak dapat menemukan berkas library.json dengan format json yang valid untuk pustaka {$a->%name}';
$string['missinglibraryproperty'] = 'Properti wajib {$a->%property} tidak ada di {$a->%library}';
$string['missingmbstring'] = 'Ekstensi PHP mbstring tidak dimuat. Diperlukan agar H5P berfungsi dengan baik.';
$string['missinguploadpermissions'] = 'Perhatikan bahwa pustaka mungkin ada di berkas yang Anda unggah, tetapi Anda tidak diizinkan untuk mengunggah pustaka baru. Silakan hubungi administrator Anda.';
$string['nocopyright'] = 'Tidak ada informasi hak cipta untuk konten ini.';
$string['noextension'] = 'Berkas yang Anda unggah bukan Paket HTML5 yang valid. (Tidak memiliki ekstensi berkas .h5p.)';
$string['noh5plibhandlerdefined'] = 'Tidak ada pengendali kerangka H5P yang diinstal, jadi konten H5P tidak dapat ditampilkan.';
$string['nojson'] = 'File h5p.json utama tidak valid';
$string['nopermissiontodeploy'] = 'Berkas ini tidak dapat ditampilkan karena telah diunggah oleh pengguna tanpa kemampuan yang diperlukan untuk menyebarkan konten H5P.';
$string['nopermissiontoedit'] = 'Anda tidak memiliki izin untuk mengedit konten H5P.';
$string['notrustablefile'] = 'Berkas ini tidak dapat ditampilkan karena telah diunggah oleh pengguna tanpa kemampuan untuk memperbarui tipe konten H5P. Harap hubungi administrator Anda untuk meminta jenis konten yang akan diinstal.';
$string['nounzip'] = 'Berkas yang Anda unggah bukan Paket HTML5 yang valid. (Tidak mungkin untuk mengurainya.)';
$string['offlineDialogBody'] = 'Kami tidak dapat mengirim informasi tentang penyelesaian tugas Anda ini. Silakan periksa koneksi internet Anda.';
$string['offlineDialogHeader'] = 'Koneksi Anda ke server terputus';
$string['offlineDialogRetryButtonLabel'] = 'Coba lagi';
$string['offlineDialogRetryMessage'] = 'Sedang mencoba dalam :nomer...';
$string['offlineSuccessfulSubmit'] = 'Berhasil menyerahkan hasil.';
$string['originator'] = 'Pencipta';
$string['pd'] = 'Domain publik';
$string['pddl'] = 'Dedikasi domain publik dan lisensi';
$string['pdm'] = 'Public Domain Mark (PDM)';
$string['pluginname'] = 'Paket H5P';
$string['privacy:metadata'] = 'Subsistem H5P tidak menyimpan data pribadi apa pun.';
$string['resizescript'] = 'Sertakan skrip ini di situs web Anda jika Anda ingin ukuran dinamis dari konten yang disematkan:';
$string['resubmitScores'] = 'Mencoba mengirim hasil yang disimpan.';
$string['reuse'] = 'Gunakan kembali';
$string['reuseContent'] = 'Gunakan kembali konten';
$string['reuseDescription'] = 'Gunakan kembali konten ini';
$string['showadvanced'] = 'Tampilkan lanjut';
$string['showless'] = 'Tampilkan sedikit';
$string['showmore'] = 'Tampilkan lebih';
$string['size'] = 'Ukuran';
$string['source'] = 'Sumber';
$string['startingover'] = 'Anda akan memulai dari awal.';
$string['status'] = 'Status';
$string['sublevel'] = 'Sublevel';
$string['task_h5p'] = 'Tugas terjadwal H5P';
$string['task_h5p_description'] = 'Tugas terjadwal H5P mengunduh jenis konten H5P yang tersedia dari h5p.org.';
$string['thumbnail'] = 'Gambar kecil';
$string['title'] = 'Judul';
$string['undisclosed'] = 'Tidak diungkapkan';
$string['unpackedFilesExceedsMaxSize'] = 'Ukuran total berkas yang dibongkar melebihi ukuran maksimum yang diizinkan. ({$a->%used} > {$a->%max})';
$string['updatedlibraries'] = 'Pustaka H5P {$a->%old} diperbarui.';
$string['updatedlibrary'] = 'Pustaka H5P {$a->%old} diperbarui.';
$string['uploadlibraries'] = 'Unggah jenis konten H5P';
$string['uploadsuccess'] = 'Jenis konten H5P berhasil diunggah';
$string['wrongversion'] = 'Versi pustaka H5P {$a->%machineName} yang digunakan dalam konten ini tidak valid. Konten berisi {$a->%contentLibrary}, tetapi seharusnya {$a->%semanticsLibrary}.';
$string['year'] = 'Tahun';
$string['years'] = 'Tahun';
$string['yearsfrom'] = 'Tahun (dari)';
$string['yearsto'] = 'Tahun (ke)';
